dlaexc.f(3)

NAME
dlaexc.f

SYNOPSIS

  Functions/Subroutines
subroutine dlaexc (WANTQ, N, T, LDT, Q, LDQ, J1, N1, N2, WORK, INFO)
DLAEXC swaps adjacent diagonal blocks of a real upper quasi-triangular matrix in Schur canonical form, by an orthogonal similarity transformation.

Author

Generated automatically by Doxygen for LAPACK from the source code.